> For the complete documentation index, see [llms.txt](https://docs.rewst.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rewst.help/updates/marketplace-updates/2025-marketplace-updates/august-8-2025-marketplace-update.md).

# August 8, 2025 - Marketplace Update

<details>

<summary><strong>New Crates and enhancements</strong></summary>

* No Crate releases this week.

</details>

<details>

<summary><strong>Bug fixes and chores</strong></summary>

* Google Work Space: Onboard and Offboard
  * Fixed bad ref to org var in create ticket sub
  * Updated default\_psa var picker
  * Fixed issue with Halo PSA
  * Updated condition within org var configuration form
  * Updated options gens associated with forms
* Configure Organizational Variables
  * Added new field to form for user to set `nable_rewst_powershell_script_id` var
* Sync AzureAD Account Information with ConnectWise PSA Contacts (v3)
  * Added new data alias `ignored_users` on starting noop
* Microsoft: User Offboarding
  * Updates the matching contact, instead of creating a new one
* Document Group Details V2
  * Raised default group member retrieval limit from 100 to 999
  * Added pagination logic to support retrieving more than 999 members

</details>

<details>

<summary><strong>Coming soon!</strong></summary>

* Refactor of Sync Last Logged-In Info to PSA Asset Crate
* BitLocker Activation - Bitlocker Management Crate Series
* Workstation offboarding
* Enhanced logging for the user onboarding workflow

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rewst.help/updates/marketplace-updates/2025-marketplace-updates/august-8-2025-marketplace-update.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
